Emacs的广播

说:

貌似Emacs 24.4后tramp非得用sshx才行?